@charset "UTF-8";

.page_nav .list_page_only {
	width:50%;
}


/*バックナンバー
---------------------------------------------------------- */

.message_block .message_box {
	margin-top:20px;
	padding: 20px 18px;
	border: 3px solid #000;
	background-color:#fff;
}

.message_block .message_box:first-child {
	margin-top:0;
}

.message_block h2 {
	margin-bottom:10px;
	padding-bottom:5px;
	font-size: 116%;
	color: #f33d9b;
	background:url(../img/common/line_dot.png) bottom center repeat-x;
}

.message_block .message_box .date {
	margin-bottom:10px;
	text-align: right;
	font-size:93%;
}

.message_block .message_box .name {
	margin-top:10px;
	text-align: right;
	font-size:93%;
}



/*次回放送内容
---------------------------------------------------------- */

.next_block {
	padding-top:40px;
	background:url(../img/common/bg_bomb.png) top left no-repeat;
}

.next_box {
	padding: 10px 15px 20px 15px;
	background:url(../img/common/bg_line01.gif) top left repeat;
	border-bottom: 3px solid #080103;
	border-left: 3px solid #080103;
	border-right: 3px solid #080103;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px; 
}

.next_block h4 {
	margin-bottom:3px;
	font-size: 108%;
	color: #f33d9b;
}

.next_block .ph {
	text-align: center;
	border:3px solid #080103;
	background-color: #fff;
}

.next_block p {
	margin-top:10px;
}